Subject: Re: Job | Tech Support Remote Screening
From: Neha Chauhan <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 13:36:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3400 Applicants

View All

Neha Chauhan
Presently I am working with Oberoi group of hotels in front office I handle guest queries, shift incharge, Room blocking,Team management. I am looking for job in Human Resource department in HOTELS, COMPANY ETC.

Shortlist

Reject

Current Designation Front Office Assistant
Current Company Trident Hotels
Notice Period 1 Months
Previous Designation Front Office Assistant
Previous Company Oberoi Group Of Hotels

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
MBA/PGDM
Dr Bhim Rao Ambedkar University, Agra
B.Sc
Dr.B R Ambedkar university AGRA
Key Skills
Front Desk, Administration, HR, Personnel Management, HRD, Employee Engagement, Training, Employee Relations, Performance Appraisal, HR Development, Guest Handling, Travel Desk, Guest Relations, Recruitment, HR Generalist Activities, hard working., Supervision

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem